TeamViewer User Settings
# It is not recommended to edit this file manually


[int32] ClientTabs = 0
[int32] Is_Not_First_Run_Without_Connection = 1
[int32] MainWindowHandle = 65624
[int32] ShowInfo = 0
